/*Formatos del titulo*/
.tit {font-family:'Source Sans Pro', sans-serif;}
.tit img {padding-right:0px;vertical-align:middle;position:relative;top:0;}
.tit small {float:right;margin-right:10px;text-transform:none;font-weight:normal;font-size:12px;}
.tit .cnt-pub {float:right;width:auto;clear:none;margin:0px;}
.tit a {font-size:100%;}

.cont-top {float:left;clear:both;width:100%;position:relative;font-family:'Source Sans Pro', sans-serif;font-size:18px;color:#3e3e3e;font-weight:900;}
.cont-top strong {font-family:'Source Sans Pro', sans-serif;font-size:18px;color:#3e3e3e;font-weight:900;text-transform:uppercase;display:block;text-align:center;}

/*Formato 1*/
.txt-tit-f1 {float:left;clear:both;width:100%;position:relative;font-family:'Source Sans Pro', sans-serif;font-size:22px;color:#3e3e3e;font-weight:900;margin-bottom:10px;}
.txt-tit-f1 strong {font-family:'Source Sans Pro', sans-serif;float:left;font-weight:900;text-transform:uppercase;font-size:22px;color:#3e3e3e;}
.txt-tit-f1 a {font-family:'Source Sans Pro', sans-serif;font-weight:900 !important;text-transform:uppercase;font-size:22px;color:#3e3e3e;}
.txt-tit-f1 a:hover {text-decoration:underline;color:#3e3e3e !important;}
.txt-tit-f1 h3, .txt-tit-f1 h3 a, .txt-tit-f1 h3 strong {font-size:21px;}
.txt-tit-f1 h4, .txt-tit-f1 h4 a, .txt-tit-f1 h4 strong {font-size:20px;}
.txt-tit-f1 h5, .txt-tit-f1 h5 a, .txt-tit-f1 h5 strong {font-size:19px;}
.txt-tit-f1 h6, .txt-tit-f1 h6 a, .txt-tit-f1 h6 strong {font-size:18px;}

